{% import 'AppBundle:Macros:macros.html.twig' as this %}

{#<div class="description container-fluid">{{ votation.title }}</div>#}
<div class="description container-fluid">{{ votation.content|raw }}</div>
<div>
    {% set proposals = votation.referedProposals %}
    {% include 'AppBundle:Content/Proposal:list.html.twig' %}
</div>
